# Uses of Interface
jam.panels.StatusProvider

Packages that use StatusProvider
Package
Description
jam.panels

## Uses of StatusProvider in jam.panels

Classes in jam.panels that implement StatusProvider
Modifier and Type
Class
Description
`static class`
`StatusProvider.Helper`
Methods in jam.panels with parameters of type StatusProvider
Modifier and Type
Method
Description
`void`
StatusProvider.`addOverrideProvider(StatusProvider provider)`
`void`
StatusProvider.Helper.`addOverrideProvider(StatusProvider provider)`
`void`
StatusProvider.Helper.`removeOverrideProvider(StatusProvider provider)`
`void`
StatusProvider.`removeOverrideProvider(StatusProvider provider)`
`void`
StatusPanel.`setStatusProvider(StatusProvider statusProvider)`